import request from '@/config/axios'

// 众聘-投递简历
export const hireJobCvDelivery = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/job-cv-rel/hire/recommend/send',
    data
  })
}

// 众聘-获取推荐职位投递状态数量
export const getHireJobCvRecommendCount = async () => {
  return await request.get({
    url: '/app-api/menduner/system/hire-job-cv-rel/get/commend/count'
  })
}

// 众聘-获取推荐邀请投递的职位信息
export const getHireJobCvRelPage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/hire-job-cv-rel/page',
    params
  })
}

// 保存简易基本信息
export const savePersonSimpleInfo = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/person/resume/info/simple/save',
    data
  })
}